[
    {
        "Name": "BTTask_FindClosestActor",
        "Asset": "/Game/BP/AI/GOAP/BehaviourTrees/BTTask_FindClosestActor.BTTask_FindClosestActor_C",
        "Category": "GOAP/BehaviourTrees"
    }
]